import './style.css';
import { createApp } from 'vue'
import ElementPlus from 'element-plus'
import 'element-plus/dist/index.css'
import App from './App.vue'
import Router from "frontend/src/router/router";
import {createPinia} from "pinia";

const app = createApp(App)

app.use(createPinia())
app.use(Router)
app.use(ElementPlus)
app.mount('#app')
